

<app-sidebar
class="main-sidebar sidebar-dark-primary elevation-4 sidebar-rounded"
></app-sidebar>

<app-header (toggleMenuSidebar)="toggleMenuSidebar()"></app-header>
<div class="content-wrapper" style="min-height: 190px;">
    <section class="content-header">
        
    </section>
    <section class="content">
        <router-outlet></router-outlet>
    </section>
</div>

<app-footer class="main-footer"></app-footer>
<aside class="control-sidebar control-sidebar-dark"></aside>
<div id="sidebar-overlay" (click)="toggleMenuSidebar()"></div>
